Subject: Stack problems
From: "Ott M. Aaloe" <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 1994 16:06:40 +0300 (EETDST)

> I use recursive procedures, and sometimes run out of stack space. I have tried
> upping the System and Data buffer in the Options menu, to no avail. Can
> you tell me if I can solve the problem (at least theoretically)
> by adjusting a buffer? If so - which one?
> 

I've had some stack problems too. Strange thing is that I don't use
recursive procedures at all. I just make a str$(x) - variable to 
string and then print it out using RI's FNSPrint. Anyway, if
I call this routine (and it's not procedure or statement - just
gosub) about 100 times then it say out stack. Comments?? Whats wrong??

                O.T.T. ([email-masked])